## org.apache.cassandra.db.marshal
Interface AbstractCompositeType.ParsedComparator

Enclosing class:
  AbstractCompositeType

    protected static interface AbstractCompositeType.ParsedComparator

Method Summary
`AbstractType` `getAbstractType()`
`int` `getComparatorSerializedSize()`
`java.lang.String` `getRemainingPart()`
`void` `serializeComparator(java.nio.ByteBuffer bb)`

Method Detail

### getAbstractType

    AbstractType getAbstractType()

### getRemainingPart

    java.lang.String getRemainingPart()

### getComparatorSerializedSize

    int getComparatorSerializedSize()

### serializeComparator

    void serializeComparator(java.nio.ByteBuffer bb)

Copyright © 2012 The Apache Software Foundation